Page MenuHomePhabricator

Extensive CI tests for ORES extension
Closed, ResolvedPublic

Description

We've had some downtime that could have been captured by CI tests.

  • Adding to the database and reading from the database

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 24 2016, 11:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Halfak updated the task description. (Show Details)Oct 3 2016, 4:38 PM

Change 314844 had a related patch set uploaded (by Ladsgroup):
Make HooksTest actually work, fix and add one test

https://gerrit.wikimedia.org/r/314844

Change 314844 merged by jenkins-bot:
Make HooksTest actually work, fix and add one test

https://gerrit.wikimedia.org/r/314844

Change 314845 had a related patch set uploaded (by Ladsgroup):
Extensive CI tests, part I

https://gerrit.wikimedia.org/r/314845

Change 314845 merged by jenkins-bot:
Extensive CI tests, part I

https://gerrit.wikimedia.org/r/314845

Change 315661 had a related patch set uploaded (by Ladsgroup):
Extensive CI tests, part II

https://gerrit.wikimedia.org/r/315661

Change 315661 merged by jenkins-bot:
Extensive CI tests, part II

https://gerrit.wikimedia.org/r/315661

Ladsgroup moved this task from Blocked on others to In progress on the User-Ladsgroup board.
Ladsgroup moved this task from Active to Review on the Scoring-platform-team (Current) board.
Ladsgroup moved this task from Review to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Nov 3 2016, 8:45 PM